OPENNEBULA(1)

NAME
OpenNebula - OpenNebula econe-run-instances

SYNOPSIS
econe-run-instances [OPTIONS] IMAGE-ID

DESCRIPTION
econe-run-instances

Runs an instance of a particular image

OPTIONS

--help, -h

    Show help

--access-key <id>, -K <id>

    The username of the user

--secret-key <key>, -S <key>

    The password of the user

--url <url>, -U <url>

    Set url as the web service url to use

--type <type>, -t <type>

    OpenNebula template in which is based this instance

--user-data, -d

    Specifies Base64-encoded MIME user data to be made available to the instance

--headers, -H

    Display column headers

IMAGE-ID: The image identification as returned by the econe-upload command

COPYRIGHT
Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0